## jpnevulator 1.3.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # jpnevulator - serial reader/writer
-# Copyright (C) 2006-2009 Freddy Spierenburg
+# Copyright (C) 2006-2012 Freddy Spierenburg
 # 
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
