=== debian/changelog ===
jpnevulator (1.3.1-1) unstable; urgency=low

  * New release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Sun, 22 Jan 2012 00:14:01 +0100

jpnevulator (1.3.0-1) unstable; urgency=low

  * New release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Sat, 25 Apr 2009 13:00:53 +0200

jpnevulator (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * First official upload to Debian, closes bug#378671.

 -- Freddy Spierenburg <freddy@snarl.nl>  Fri, 21 Jul 2006 15:17:27 +0200

jpnevulator (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Mon, 17 Jul 2006 00:20:47 +0200

jpnevulator (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Sun, 25 Jun 2006 16:08:19 +0200

jpnevulator (1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Freddy Spierenburg <freddy@snarl.nl>  Sun, 25 Jun 2006 14:10:55 +0200

jpnevulator (1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Sat,  3 Jun 2006 15:34:17 +0200
