=== debian/control ===
Source: jpnevulator
Homepage: http://jpnevulator.snarl.nl/
Section: comm
Priority: optional
Maintainer: Freddy Spierenburg <freddy@snarl.nl>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.2

Package: jpnevulator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Serial sniffer
 jpnevulator is a handy serial sniffer. You can use it to send data on a
 serial device too. You can read or write from/to one or more serial
 devices at the same time.
 .
 In write mode data to be sent on the serial device(s) is read from a
 file or stdin in hexadecimal notation. Data is sent on the serial
 device(s) line by line.
 .
 In read mode data to be read from the serial device(s) is written to a
 file or stdout in hexadecimal notation. It's even possible to pass the
 data in between the serial device(s). Several options enhance the
 way the data is displayed.
