=== debian/watch ===
version=3
http://jpnevulator.snarl.nl/download/jpnevulator-(.+).tgz
