## jpnevulator 2.1.1

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,9 @@
 OBJECTS+=options.o
 OBJECTS+=jpnevulator.o
 OBJECTS+=byte.o
+OBJECTS+=interface.o
 OBJECTS+=tty.o
+OBJECTS+=pty.o
 OBJECTS+=io.o
 OBJECTS+=checksum.o
 OBJECTS+=crc16.o
@@ -45,6 +47,7 @@
 # Tools 
 CLIBS=
 CFLAGS=-Wall
+LDFLAGS=
 CC=gcc
 GZIP=gzip
 INSTALL=install
@@ -54,7 +57,7 @@
 all: $(NAME) $(MANPAGES)
 
 $(NAME): $(OBJECTS)
-	$(CC) $(CFLAGS) -o $(NAME) $(CLIBS) $(OBJECTS)
+	$(CC) $(CFLAGS) $(LDFLAGS) -o $(NAME) $(CLIBS) $(OBJECTS)
 
 $(MANPAGES):
 	$(GZIP) --best -c `echo $@|sed 's/\.gz$$//'` > $@
