=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Freddy Spierenburg <freddy@snarl.nl>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 
 Package: jpnevulator
 Architecture: any
