## jpnevulator 2.3.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # jpnevulator - serial reader/writer
-# Copyright (C) 2006-2014 Freddy Spierenburg
+# Copyright (C) 2006-2015 Freddy Spierenburg
 # 
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -40,6 +40,7 @@
 OBJECTS+=crc16.o
 OBJECTS+=crc8.o
 OBJECTS+=list.o
+OBJECTS+=misc.o
 
 # List of the manual pages.
 MANPAGES=jpnevulator.1.gz
@@ -86,7 +87,7 @@
 	rm -f dependencies.in
 	
 # Build the file that contains the dependencies. No deps in this rule.
-# If there were deps it would be rebuilt every chnage, which is unneeded:
+# If there were deps it would be rebuilt every change, which is unneeded:
 depend: dependencies.in 
 	@echo "depend"
