=== debian/changelog ===
jpnevulator (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Mon, 14 Dec 2015 00:31:08 +0100

jpnevulator (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Sun, 13 Dec 2015 22:37:37 +0100

jpnevulator (2.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Tue, 29 Sep 2015 21:18:55 +0200

jpnevulator (2.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Tue, 07 Oct 2014 19:00:24 +0200
