## jpnevulator 2.3.4

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # jpnevulator - serial reader/writer
-# Copyright (C) 2006-2015 Freddy Spierenburg
+# Copyright (C) 2006-2016 Freddy Spierenburg
 # 
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
