=== debian/changelog ===
jpnevulator (2.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Freddy Spierenburg <freddy@snarl.nl>  Sat, 27 Aug 2016 01:23:01 +0200
