=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,9 @@
 
 
 
-CFLAGS = -Wall -g
+CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) -Wall
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -36,7 +38,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	$(MAKE)
+	$(MAKE) CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 	#docbook-to-man debian/jpnevulator.sgml > jpnevulator.1
 
 	touch $@
