## jpnevulator 2.3.6

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # jpnevulator - serial reader/writer
-# Copyright (C) 2006-2016 Freddy Spierenburg
+# Copyright (C) 2006-2020 Freddy Spierenburg
 # 
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -46,10 +46,10 @@
 MANPAGES=jpnevulator.1.gz
 
 # Tools 
-CLIBS=
-CFLAGS=-Wall
-LDFLAGS=
-CC=gcc
+CLIBS?=
+CFLAGS+=-Wall
+LDFLAGS?=
+CC?=gcc
 GZIP=gzip
 INSTALL=install
