=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://jpnevulator.snarl.nl/download/jpnevulator-(.+)\.tgz
